body{
	background-color: #86281e;
}

.face{
	position: absolute;
	top: 100px;
	left: 100px;
	border: px solid black;
	height: 322px;
	width: 160px;
	overflow: hidden;
	-webkit-box-reflect: right 0px ;
	background-color: red;
}



.cover1, .cover2, .cover3, .cover4, .cover5, .cover6, .cover7, .cover8, .cover10{
	background-color: #86281e;
}

.t-l{
	height: 140px;
	width: 75px;
	top: ;
	left:;
	position: absolute;
	border-radius: 100% 0 0 0;
	background-color: black;
	z-index: +1;
}


.b-l{
	content: '';
	height: 270px;
	width: 110px;
	top: 80px;
	left: -4px;
	position: absolute;
	border-radius: 0 0 0 100%;
	background-color: black;
	z-index: -1;
}

.t-r{
	height: 230px;
	width: 140px;
	top: -34px;
	left: 3px ;
	position: absolute;
	border-radius: 0 100% 0 0;
	background-color: black;
	opacity: ;
	z-index: -2;
}


.b-r{
	height: 250px; 
	width: 153px;
	bottom: -16px;
	left: 6px;
	position: absolute;
	border-radius: 0 0 100% 0;
	overflow: hidden;
}

.cover1{
	height: 140px;
	width: 75px;
	top: 0px;
	left: 0px;
	position: absolute;
}

.cover2{
	height:100px;
	width: 150px;
	top: 00px;
	left: 76px;
	position: absolute;
	z-index: -3;
}

.cover3{
	height:230px;
	width: 60px;
	top: 100px;
	left: 0px;
	position: absolute;
	z-index: -3;
}

.cover4{
	height:57px;
	width: 10px;
	top: 170px;
	left: -2px;
	position: absolute;
	border-radius: 0 100% 0 0 ;
}

.cover5{
	height:230px;
	width: 20px;
	top: 85px;
	left: 145px;
	position: absolute;
	transform: rotate(-3.5deg);
}

.cover6{
	height:190px;
	width: 160px;
	top: 150px;
	left: 60px;
	position: absolute;
	z-index: -1;
}

.cover7{
	height:80px;
	width: 60px;
	top: 80px;
	left: 100px;
	position: absolute;
	z-index: -3;
}

.cover8{
	height:70px;
	width: 35px;
	top: 70px;
	left: 133px;
	position: absolute;
	transform: rotate(-14deg);
}

.cover9{
	height:220px;
	width: 150px;
	top: 10px;
	left: 25px;
	position: absolute;
	background-color: black;
	transform: rotate(-15deg);
}

.cover10{
	height: 100px;
	width: 100px;
	bottom: 0;
	left: 60px;
	position: absolute;
	z-index: -1;
}
